Subject: Re: [hybi] thewebsocketprotocol #34 (closed): Clarify Close processing

From: "hybi issue tracker" <[email-masked]>
Date: Tue, 08 Feb 2011 16:56:04 -0000

#34: Clarify Close processing

Changes (by ifette@…):

  * status:  new => closed
  * resolution:  => fixed

Comment:

 I have addressed this in r55 of the protocol in svn, which will be
 included in -05.

-- 
--------------------------------------+-------------------------------------
 Reporter:  g_e_montenegro@…          |        Owner:        
     Type:  defect                    |       Status:  closed
 Priority:  major                     |    Milestone:        
Component:  thewebsocketprotocol      |      Version:        
 Severity:  -                         |   Resolution:  fixed 
 Keywords:                            |  
--------------------------------------+-------------------------------------

Ticket URL: <https://wiki.tools.ietf.org/wg/hybi/trac/ticket/34#comment:2>
hybi <http://tools.ietf.org/hybi/>
The Hypertext-Bidirectional (HyBi) working group will seek
standardization of one approach to maintain bidirectional
communications between the HTTP client, server and intermediate
entities, which will provide more efficiency compared to the current
use of hanging requests.